- name: Install packages
  become: true
  apt:
    name: ["tmux", "htop", "xclip", "ripgrep", "jq"] #TODO: add task to instal ctop
  tags:
    - install
    - cli-productivity

- name: Install special packages (fzf) # Apt version of fzf is way to old
  become: false
  become_user: "{{ pc_host_user}}"
  ansible.builtin.git:
    repo: 'https://github.com/junegunn/fzf.git'
    dest: "{{ lookup('env', 'HOME') }}/.fzf"
    depth: 1
  tags:
    - install
    - cli-productivity


